body.zawijas {
 background-repeat:repeat;
 background-image:url("./tlo.jpg");
}
div.czysty {
 background-color:white;
 opacity:0.95;
 width:65%;
 min-width: 500px;
 margin-left:15%;
 padding:10px;
 border-radius:10px;
 box-shadow: 0px 0px 20px 5px #eee;
}

.info_zle {
  font-size:20pt; color:red;
}

.info_ok {
  font-size:20pt; color:green;
}

.male_zle { color:red;}
.male_ok { color:green;}

table.wyniki {
  border: outset 1px navy;
  
}
table.wyniki td.odp {
	word-wrap:break-all; overflow-wrap: break-word; max-width:30vw; letter-spacing:-1px; 
}
table.wyniki td{
  padding-left:7px;
  padding-right:4px;
}

div.odp {
	word-wrap:break-all; overflow-wrap: break-word; max-width:65vw; letter-spacing:-1px; 
}


#ukryty {
 display:none;
}

form.wlinii { display:inline-block;}